.app-loading {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

/* Logo fixa no centro, apenas sumindo e reaparecendo */
.loading-logo {
  width: 500px; /* Mantém o tamanho grande */
  height: auto;
  z-index: 10;
  animation: fade-logo 1s infinite alternate ease-in-out;
}

/* Efeito de sumir e reaparecer */
@keyframes fade-logo {
  0% { opacity: 1; }
  100% { opacity: 0.1; } /* Fica quase invisível antes de reaparecer */
}
